.error404block {
  padding-left: 304px;
  background-image: url('/wp-content/themes/press_1/images/error.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 511px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 90px;
  line-height: 84px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 18px;
  line-height: 30px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 18px;
  line-height: 30px;
  padding: 10px 44px;
  margin-top: 32px;
  text-decoration: none;
}


@media screen and (max-width:1264px){
/* width becomes 960*/
.error404block {
  padding-left: 210px;
  background-image: url('/wp-content/themes/press_1/images/error_176x318.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 511px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 48px;
  line-height: 44px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 18px;
  line-height: 24px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 18px;
  line-height: 24px;
  padding: 10px 44px;
  margin-top: 32px;
  text-decoration: none;
}

}


@media screen and (max-width:960px){
/*width becomes 706px*/


}



@media screen and (max-width:706px){
/*width becomes 464px*/

.error404block {
  padding-left: 120px;
  background-image: url('/wp-content/themes/press_1/images/error_96x174.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 200px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 22px;
  line-height: 24px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 14px;
  line-height: 16px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 14px;
  line-height: 16px;
  padding: 10px 44px;
  margin-top: 32px;
  text-decoration: none;
}

}


@media screen and (max-width:480px){
/*width becomes 320 */

.error404block {
  padding-left: 120px;
  background-image: url('/wp-content/themes/press_1/images/error_96x174.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 280px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 22px;
  line-height: 24px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 14px;
  line-height: 16px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 14px;
  line-height: 16px;
  padding: 10px 24px;
  margin-top: 32px;
  text-decoration: none;
}
}

@media screen and (max-width:320px){

}

@media screen and (max-width:240px){
}.error404block {
  padding-left: 304px;
  background-image: url('/wp-content/themes/press_1/images/error.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 511px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 90px;
  line-height: 84px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 18px;
  line-height: 30px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 18px;
  line-height: 30px;
  padding: 10px 44px;
  margin-top: 32px;
  text-decoration: none;
}


@media screen and (max-width:1264px){
/* width becomes 960*/
.error404block {
  padding-left: 210px;
  background-image: url('/wp-content/themes/press_1/images/error_176x318.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 511px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 48px;
  line-height: 44px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 18px;
  line-height: 24px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 18px;
  line-height: 24px;
  padding: 10px 44px;
  margin-top: 32px;
  text-decoration: none;
}

}


@media screen and (max-width:960px){
/*width becomes 706px*/


}



@media screen and (max-width:706px){
/*width becomes 464px*/

.error404block {
  padding-left: 120px;
  background-image: url('/wp-content/themes/press_1/images/error_96x174.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 200px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 22px;
  line-height: 24px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 14px;
  line-height: 16px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 14px;
  line-height: 16px;
  padding: 10px 44px;
  margin-top: 32px;
  text-decoration: none;
}

}


@media screen and (max-width:480px){
/*width becomes 320 */

.error404block {
  padding-left: 120px;
  background-image: url('/wp-content/themes/press_1/images/error_96x174.png');
  background-repeat: no-repeat;
  background-position: top left;
  min-height: 464px;
  max-width: 280px;
  color: white;
  position: relative;
}
.error404block h1 {
  font-size: 22px;
  line-height: 24px;
  text-transform:uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 16px;
  border-bottom: solid 2px white;
}
.error404block p {
  font-size: 14px;
  line-height: 16px;
  color: #a0b3d3;
}
.error404block a {
  display: block;
  float: left;
  color: #124191;
  background-color: white;
  font-size: 14px;
  line-height: 16px;
  padding: 10px 24px;
  margin-top: 32px;
  text-decoration: none;
}
}

@media screen and (max-width:320px){

}

@media screen and (max-width:240px){
}
